Bug 507913 - UI changes to link to the FVE kbase page
UI changes to link to the FVE kbase page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
US=104550
:
Depends On:
Blocks: 506596
  Show dependency treegraph
 
Reported: 2009-06-24 13:26 EDT by James Bowes
Modified: 2013-01-10 05:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 09:02:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-06-24 13:26:30 EDT

    
Comment 1 Denise Hughes 2009-07-23 15:21:07 EDT
Verified on webdev on 06/26/09
Comment 2 Sebastian Skracic 2009-07-29 09:27:38 EDT
Verified on webqa.

Note You need to log in before you can comment on or make changes to this bug.